LinuxQMISDK: Data Fields - Variables

LinuxQMISDK SLQS03.03.07

- Main Page
- Modules
- References
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - p -

- p3GPP2Pri : swiQosFlow
- p3GPPImCn : swiQosFlow
- p3gppRelease : _slqs3GPPConfigItem
- p3GPPResResidualBER : swiQosFlow
- p3GPPSigInd : swiQosFlow
- p3GPPTraHdlPri : swiQosFlow
- pAccelAcceptReady : QmiCbkLocSensorStreamingInd
- pAccelSamplesAccepted : QmiCbkLocInjectSensorDataInd
- pAccelTempAcceptReady : QmiCbkLocSensorStreamingInd
- pAccelTempSamplesAccepted : QmiCbkLocInjectSensorDataInd
- package_name : omaDmFotaTlv , omaDmFotaTlvExt
- packageid_str : slqsfwinfo_s
- packageSize : omaDmFotaTlvExt
- packetZone : CDMASysInfo
- packetZoneValid : CDMASysInfo
- pAcqOrder : acqOrderPref
- pAcqOrderPref : _sysSelectPrefParams
- pActPilotPNElements : NetworkStat1x
- pAddCDMASysInfo : nasGetSysInfoResp , nasSysInfo
- pAddGSMSysInfo : nasGetSysInfoResp , nasSysInfo
- pAddHDRSysInfo : nasGetSysInfoResp , nasSysInfo
- pAddLTESysInfo : nasGetSysInfoResp , nasSysInfo
- pAddrAllocPref : Profile3GPP
- pAddWCDMASysInfo : nasGetSysInfoResp , nasSysInfo
- pAirTimer : voiceGetConfigReq
- pAirTimerCnt : voiceGetConfigResp
- pAirTimerConfig : voiceSetConfigReq
- pAirTimerStatus : voiceSetConfigResp
- pAlertingPattern : voiceCallInfoResp
- pAlertPriority : cdmaMsgDecodingParams
- pAlertType : voiceCallInfoResp
- pAllowLinger : Profile3GPP2
- pAlphaID : SMSAsyncRawSend_s
- pAlphaIdentifier : USSDNoWaitIndicationInfo
- pAlphaIDInfo : USSResp , voiceCallInfoResp , voiceCallResponseParams , voiceGetCallBarringResp , voiceGetCallFWResp , voiceGetCallWaitInfo , voiceGetCLIPResp , voiceGetCLIRResp , voiceGetCNAPResp , voiceGetCOLPResp , voiceGetCOLRResp , voiceSetCallBarringPwdResp , voiceSetSUPSServiceResp , voiceSUPSInfo
- pAltitudeAssumed : QmiCbkLocPositionReportInd
- pAltitudeWrtEllipsoid : PDSPositionData , QmiCbkLocPositionReportInd
- pAltitudeWrtMeanSeaLevel : QmiCbkLocPositionReportInd
- pAltitudeWrtSealevel : PDSPositionData
- pAmrMode : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- pAmrOctetAligned : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- pAMRStatus : voiceGetConfigReq
- pAmrWbEnable : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- pAmrWBMode : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- pAmrWBOctetAligned : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- pAPNClass : Profile3GPP
- pAPNClass3GPP2 : Profile3GPP2
- pAPNDisabledFlag : Profile3GPP
- pAPNEnabled3GPP2 : Profile3GPP2
- pAPNName : Profile3GPP , qmiWdsRunTimeSettings , swiPDPRuntimeSettingsResp
- pAPNnameSize : Profile3GPP
- pApnString : Profile3GPP2
- pApnStringSize : Profile3GPP2
- pAppPriority : Profile3GPP2
- pAppSubType : HDRProtSubtypResp
- pAppType : Profile3GPP2
- pArrAlertingPattern : voiceGetAllCallInfo , voiceSetAllCallStatusCbkInfo
- pArrAlertingType : voiceGetAllCallInfo , voiceSetAllCallStatusCbkInfo
- pArrAlphaID : voiceGetAllCallInfo , voiceSetAllCallStatusCbkInfo
- pArrCalledPartyNum : voiceGetAllCallInfo , voiceSetAllCallStatusCbkInfo
- pArrCallEndReason : voiceGetAllCallInfo , voiceSetAllCallStatusCbkInfo
- pArrCallInfo : voiceGetAllCallInfo
- pArrConnectPartyNum : voiceGetAllCallInfo , voiceSetAllCallStatusCbkInfo
- pArrDiagInfo : voiceGetAllCallInfo , voiceSetAllCallStatusCbkInfo
- pArrRedirPartyNum : voiceGetAllCallInfo , voiceSetAllCallStatusCbkInfo
- pArrRemotePartyName : voiceGetAllCallInfo , voiceSetAllCallStatusCbkInfo
- pArrRemotePartyNum : voiceGetAllCallInfo , voiceSetAllCallStatusCbkInfo
- pArrSvcOption : voiceGetAllCallInfo , voiceSetAllCallStatusCbkInfo
- pArrUUSInfo : voiceGetAllCallInfo
- path : fileInfo
- pathLen : fileInfo
- pAuthenticateResult : UIMAuthenticateResp
- pAuthentication : qmiWdsRunTimeSettings , ssdatasession_params
- pAuthenticationPref : Profile3GPP
- pAuthPassword : Profile3GPP2
- pAuthPasswordSize : Profile3GPP2
- pAuthProtocol : Profile3GPP2
- pAuthRetryCount : Profile3GPP2
- pAuthTimeout : Profile3GPP2
- pAutoAnsStatus : voiceSetConfigResp
- pAutoAnswer : voiceGetConfigReq , voiceSetConfigReq
- pAutoAnswerStat : voiceGetConfigResp
- pAutosdm : _SLQSOMADMSettings , _SLQSOMADMSettingsReqParams
- pAVRXAVCHeadroom : RXAVCList
- pAVRXAVCSens : RXAVCList
- pBandPref : _sysSelectPrefInfo , _sysSelectPrefParams
- pBearerID : QosFlowInfo
- pBearerId : swiPDPRuntimeSettingsResp
- pBurstDTMFLengths : voiceBurstDTMFInfo
- pCallbackAddr : cdmaMsgEncodingParams
- pCallBarPasswd : voiceSUPSInfo
- pCallBarringPasswd : voiceSetSUPSServiceReq
- pCallbkAddr : cdmaMsgDecodingParams
- pCallbkAddrLength : cdmaMsgDecodingParams
- pCalledPartyInfo : voiceInfoRec
- pCallEndReason : getDUNCallInfoResp
- pCallerIDInfo : voiceInfoRec
- pCallerNameInfo : voiceInfoRec
- pCallForwardingNumber : voiceSetSUPSServiceReq
- pCallFwdInfo : voiceSUPSInfo
- pCallFwdTypeAndPlan : voiceSetSUPSServiceReq
- pCallFWNum : voiceSUPSInfo
- pCallFWTimerVal : voiceSUPSInfo
- pCallID : burstDTMFInfo
- pCallId : USSResp , voiceAnswerCall
- pCallID : voiceCallResponseParams , voiceContDTMFinfo , voiceFlashInfo , voiceGetCallBarringResp , voiceGetCallFWResp , voiceGetCallWaitInfo , voiceGetCLIPResp , voiceGetCLIRResp , voiceGetCNAPResp , voiceGetCOLPResp , voiceGetCOLRResp , voiceManageCallsReq , voiceSetCallBarringPwdResp , voiceSetSUPSServiceResp , voiceSUPSInfo
- pCallInfo : voiceCallInfoResp
- pCallingPartyInfo : voiceInfoRec
- pCallPartySubAdd : voiceCallRequestParams
- pCallType : voiceCallRequestParams
- pCallWaitInd : voiceInfoRec
- pCardResult : UIMAuthenticateResp , UIMGetFileAttributesResp
- pCardStatus : UIMGetCardStatusResp
- pCCResType : voiceGetCallBarringResp , voiceGetCallFWResp , voiceGetCallWaitInfo , voiceGetCLIPResp , voiceGetCLIRResp , voiceGetCNAPResp , voiceGetCOLPResp , voiceGetCOLRResp , voiceSetCallBarringPwdResp
- pCcResultType : USSResp
- pCCResultType : voiceCallResponseParams , voiceSetSUPSServiceResp
- pCCSuppsType : USSResp
- pCCSUPSType : voiceCallResponseParams , voiceGetCallBarringResp , voiceGetCallFWResp , voiceGetCallWaitInfo , voiceGetCLIPResp , voiceGetCLIRResp , voiceGetCNAPResp , voiceGetCOLPResp , voiceGetCOLRResp , voiceSetCallBarringPwdResp , voiceSetSUPSServiceResp
- pCDMAChannel : nasGet3GPP2SubscriptionInfoResp
- pCDMAFrameErrRate : GetErrRateResp
- pCDMAInfo : nasCellLocationInfoResp
- pCDMASigInfo : nasSigInfo
- pCDMASrvStatusInfo : nasGetSysInfoResp , nasSysInfo
- pCDMASSInfo : nasGetSigInfoResp
- pCDMASysInfo : nasGetSysInfoResp , nasSysInfo
- pChangeDuration : nasInitNetworkReg
- pChannelRate : getDUNCallInfoResp
- pChgDuration : _sysSelectPrefParams
- pci : cellParams , umtsLTENbrCell
- pCLIPResp : voiceGetCLIPResp
- pCLIPstatus : voiceSUPSInfo
- pCLIRCause : voiceInfoRec
- pCLIRResp : voiceGetCLIRResp
- pCLIRstatus : voiceSUPSInfo
- pCLIRType : voiceCallRequestParams
- pCNAPResp : voiceGetCNAPResp
- pCNAPstatus : voiceSUPSInfo
- pCodecSTGain : GetAudioPathConfigResp , SetAudioPathConfigReq
- pColorCode : nasGetHDRColorCodeResp
- pCOLPResp : voiceGetCOLPResp
- pCOLPstatus : voiceSUPSInfo
- pCOLRResp : voiceGetCOLRResp
- pCOLRstatus : voiceSUPSInfo
- pConnectionStatus : getDUNCallInfoResp
- pConnectNumInfo : voiceCallInfoResp , voiceInfoRec
- pContextId : swiPDPRuntimeSettingsResp
- pCrashInfo : CrashInfoParams
- pCrashString : CrashInfo
- pCSCFPortName : imsRegMgrConfigInfo , SetRegMgrConfigReq
- pCSCFPortNameLen : SetRegMgrConfigReq
- pcsfFQDNAddress : PCSCFFQDNAddressList
- pCSGID : _sysSelectPrefParams
- pCUGIndex : voiceSUPSNotification
- pCUGInfo : voiceCallRequestParams
- pCurAMRConfig : voiceGetConfigResp
- pCurDataBearerTechnology : dataBearers
- pCurPrefVoiceSO : voiceGetConfigResp
- pCurrChannelRateInd : wdsSetEventReportReq
- pCurrDataBearerTechInd : wdsSetEventReportReq
- pCurrentChannelRXRate : WdsConnectionRateElmnts
- pCurrentChannelTXRate : WdsConnectionRateElmnts
- pCurrentPersonality : HDRPersonalityInd , HDRPersonalityResp
- pCurrentPrsnlty : HDRProtSubtypResp
- pCurrImgInfo : CurrentImgList
- pCurrNetworkInfo : CurrDataSysStat
- pCurrPrefDataSysInd : wdsSetEventReportReq
- pCurrTTYMode : voiceGetConfigResp
- pCurVoiceDomainPref : voiceGetConfigResp
- pCurVoicePrivacyPref : voiceGetConfigResp
- pCwtMute : SetM2MAudioProfileReq , SetM2MAVMuteReq
- pDataBearer : QosEventInfo , slqsWdsEventInfo
- pDataBearerTech : getDUNCallInfoResp
- pDataBearerTechInd : wdsSetEventReportReq
- pDataCallStatusChangeInd : wdsSetEventReportReq
- pDataMode : Profile3GPP2
- pDataRate : Profile3GPP2 , swiQosFlow
- pDataSrc : voiceSUPSInfo
- pDataStatusDetail : NetworkDebugResp
- pDataSystemStatusChangeInd : wdsSetEventReportReq
- pDate : _SLQSOMADMSessionInfo
- pDateLength : _SLQSOMADMSessionInfo
- pDayltSavAdj : nasNetworkTime
- pDDTMInd : nasIndicationRegisterReq
- pDefaultPDNEnabled : _slqs3GPPConfigItem
- pDesription : QmiNas3GppNetworkInfo
- pDestAddr : cdmaMsgEncodingParams , wcdmaMsgEncodingParams
- pDetachAction : PSDetachReq
- pDevCrashStatus : CrashInfoParams
- pDeviceConfigDetail : NetworkDebugResp
- pDHCPRelayEnabled : custFeaturesInfo , custFeaturesSetting
- pDiagInfo : voiceCallInfoResp
- pDigitBuff : burstDTMFInfo
- pDirNum : nasGet3GPP2SubscriptionInfoResp
- pDisableIMSI : custFeaturesInfo
- pDispInfo : voiceInfoRec
- pDisplayMode : cdmaMsgDecodingParams
- pDomainList : qmiWdsRunTimeSettings
- PDOP : precisionDilution_s
- pDormancyStatus : getDUNCallInfoResp , slqsWdsEventInfo
- pDormancyStatusInd : wdsSetEventReportReq
- pDRCParams : GetHRPDStatsResp
- pDTMFTXGain : GetAudioPathConfigResp , SetAudioPathConfigReq
- pDualStandByPrefInd : nasIndicationRegisterReq
- peakRate : tokenBucket
- peakThroughputClass : GPRSQoS , GPRSRequestedQoS
- pEarMute : SetM2MAudioProfileReq
- pECIOThresh : sigInfo
- pECIOThresList : ECIOThresh
- pECMode : GetAudioPathConfigResp , SetAudioPathConfigReq
- pECTNum : voiceSUPSNotification
- pEmergencyCategory : voiceCallRequestParams
- pEmerMode : _sysSelectPrefInfo , _sysSelectPrefParams
- pEncodingAlphabet : cdmaMsgEncodingParams
- pEncryptedPIN1 : UIMPinResp , UIMVerifyPinReq
- PER : NetworkStatEVDO
- pError : USSDNoWaitIndicationInfo
- pErrorMask : CATEventDataType
- pErrorRateInd : nasIndicationRegisterReq
- persoFeature : appStatus
- persoRetries : appStatus
- persoState : appStatus
- persoUnblockRetries : appStatus
- pEspSpi : swiQosFilter
- pEtwsMessageInfo : SMSEventInfo_s
- pEtwsPlmnInfo : SMSEventInfo_s
- pEVDOPageMonPerChangeInd : wdsSetEventReportReq
- pExtDispInfo : voiceInfoRec
- pExtDispRecInfo : voiceInfoRec
- pExtErrCode : _GetProfileSettingOut
- pExtErrorCode : CreateProfileOut , ModifyProfileOut
- pFailCause : voiceGetCallBarringResp , voiceGetCallFWResp , voiceGetCallWaitInfo , voiceGetCLIPResp , voiceGetCLIRResp , voiceGetCNAPResp , voiceGetCOLPResp , voiceGetCOLRResp , voiceManageCallsResp , voiceSetCallBarringPwdResp , voiceSetSUPSServiceResp , voiceSUPSInfo
- pFailureCause : USSDNoWaitIndicationInfo
- pfailureCause : USSResp
- pFile : ERIFileparams
- pFileAttributes : UIMGetFileAttributesResp
- pFileSize : ERIFileparams
- pFixId : QmiCbkLocPositionReportInd
- pFlag : RXPCMIIRFltr , TXPCMIIRFltr
- pFlashPayLd : voiceFlashInfo
- pFlashType : voiceFlashInfo
- pFollowOnDC : slqssendasyncsmsparams_s
- pForbidden : QmiNas3GppNetworkInfo
- pForceOnDC : slqssendasyncsmsparams_s
- pFOTAdownload : _SLQSOMADMSettings
- pFOTAUpdate : _SLQSOMADMSettings
- pGCDumpString : CrashInfo
- pGenerator : GetM2MAudioProfileReq , SetM2MAudioProfileReq
- pGERANInfo : nasCellLocationInfoResp
- pGetCallFWExtInfo : voiceGetCallFWResp
- pGetCallFWInfo : voiceGetCallFWResp
- pGPRSGrantedQoS : qmiWdsRunTimeSettings
- pGPRSMinimumQoS : Profile3GPP
- pGPRSRequestedQos : Profile3GPP
- pGPSEnable : custFeaturesSetting
- pGPSLPM : custFeaturesInfo , custFeaturesSetting
- pGPSSel : custFeaturesInfo , custFeaturesSetting
- pGpsTime : QmiCbkLocPositionReportInd
- pGSMBER : GetErrRateResp
- pGSMCallBarringSysInfo : nasGetSysInfoResp , nasSysInfo
- pGSMCipherDomainSysInfo : nasGetSysInfoResp , nasSysInfo
- pGSMSigInfo : nasSigInfo
- pGSMSrvStatusInfo : nasGetSysInfoResp , nasSysInfo
- pGSMSSInfo : nasGetSigInfoResp
- pGSMSysInfo : nasGetSysInfoResp , nasSysInfo
- pGWAcqOrderPref : _sysSelectPrefInfo , _sysSelectPrefParams
- pGWAddressV4 : qmiWdsRunTimeSettings
- pGyroAcceptReady : QmiCbkLocSensorStreamingInd
- pGyroSamplesAccepted : QmiCbkLocInjectSensorDataInd
- pGyroTempAcceptReady : QmiCbkLocSensorStreamingInd
- pGyroTempSamplesAccepted : QmiCbkLocInjectSensorDataInd
- phase : rxInfo
- pHDRNewUATIAssInd : nasIndicationRegisterReq
- pHDRPackErrRate : GetErrRateResp
- pHDRSessionCloseInd : nasIndicationRegisterReq
- pHDRSigInfo : nasSigInfo
- pHDRSINRThresh : sigInfo
- pHDRSINRThresList : HDRSINRThresh
- pHDRSrvStatusInfo : nasGetSysInfoResp , nasSysInfo
- pHDRSSInfo : nasGetSigInfoResp
- pHDRSysInfo : nasGetSysInfoResp , nasSysInfo
- pHeading : QmiCbkLocPositionReportInd
- pHeadingUnc : QmiCbkLocPositionReportInd
- pHomeSIDNID : nasGet3GPP2SubscriptionInfoResp
- pHorConfidence : QmiCbkLocPositionReportInd
- pHorizontalConfidence : PDSPositionData
- pHorizontalUncCircular : PDSPositionData
- pHorReliability : QmiCbkLocPositionReportInd
- pHorUncCircular : QmiCbkLocPositionReportInd
- pHorUncEllipseOrientAzimuth : QmiCbkLocPositionReportInd
- pHorUncEllipseSemiMajor : QmiCbkLocPositionReportInd
- pHorUncEllipseSemiMinor : QmiCbkLocPositionReportInd
- pHotSwapStatus : UIMGetCardStatusResp
- PhysicalLayer : protocolSubtypeElement
- PI : calledPartyInfo , callerIDInfo , callFWExtInfo , callingPartyInfo , redirNumInfo
- pId : swiQosFilter
- pIds : swiQosIds
- PIFACEId : SetM2MAudioAVCFGReq
- PilotEnergy : NetworkStatEVDO
- PilotPN : PilotSetParams
- PilotStrength : PilotSetParams
- PilotType : PilotSetParams
- pImCnFlag : Profile3GPP
- pIMCNflag : qmiWdsRunTimeSettings
- pImgType : FirmwareUpdatStat
- pIMSDomain : GetIMSUserConfigParams , imsUserConfigInfo , SetIMSUserConfigReq
- pIMSDomainLen : GetIMSUserConfigParams , SetIMSUserConfigReq
- pIMSTestMode : GetRegMgrConfigParams , imsRegMgrConfigInfo , SetRegMgrConfigReq
- pin1Len : encryptedPIN1
- pin1Retries : appStatus
- pin1State : appStatus
- pin1Val : encryptedPIN1
- pin2Retries : appStatus
- pin2State : appStatus
- pIndicationToken : UIMAuthenticateReq , UIMAuthenticateResp , UIMChangePinReq , UIMGetFileAttributesReq , UIMGetFileAttributesResp , UIMPinResp , UIMSetPinProtectionReq , UIMUnblockPinReq , UIMVerifyPinReq
- pinID : changeUIMPIN , setPINProtection , unblockUIMPIN , verifyUIMPIN
- pinLen : changeUIMPIN , verifyUIMPIN
- pinLength : setPINProtection
- pinOperation : setPINProtection
- pinProtection : UIMSetPinProtectionReq
- pInstanceID : GetInstIDResp
- pInstances : QmiNasGetRFBandInfoResp , QmiNasPerformNetworkScanResp
- pInstanceSize : QmiNasPerformNetworkScanResp
- pInstancesSize : QmiNasGetRFBandInfoResp
- pInUse : QmiNas3GppNetworkInfo
- pinVal : changeUIMPIN , verifyUIMPIN
- pinValue : setPINProtection
- pIOThresh : sigInfo
- pIOThresList : IOThresh
- pIPAddressV4 : QmiWdsIpAddressInfo , qmiWdsRunTimeSettings
- pIPAddressV6 : QmiWdsIpAddressInfo
- pIpcpAckTimeout : Profile3GPP2
- pIpcpCreqRetryCount : Profile3GPP2
- pIPFamily : GetInstIDResp
- pIPFamilyPreference : qmiWdsRunTimeSettings
- pIPFamSupport : custFeaturesInfo
- pIPv4Address : swiPDPRuntimeSettingsResp
- pIPv4AddrPref : Profile3GPP
- pIPv4DstAddr : swiQosFilter
- pIPv4GWAddress : swiPDPRuntimeSettingsResp
- pIPv4SrcAddr : swiQosFilter
- pIPv6AddPref : Profile3GPP
- pIPv6Address : swiPDPRuntimeSettingsResp
- pIPV6AddrInfo : qmiWdsRunTimeSettings
- pIPv6DstAddr : swiQosFilter
- pIPv6GWAddress : swiPDPRuntimeSettingsResp
- pIPV6GWAddrInfo : qmiWdsRunTimeSettings
- pIPv6Label : swiQosFilter
- pIPv6prefixlen : QmiWdsIpAddressInfo
- pIPv6SrcAddr : swiQosFilter
- pIPv6TrafCls : swiQosFilter
- pIsPcscfAddressNedded : Profile3GPP2
- pIsVoiceEnabled : custFeaturesInfo , custFeaturesSetting
- pJitter : swiQosFlow
- pKeyReferenceID : UIMChangePinReq , UIMSetPinProtectionReq , UIMUnblockPinReq , UIMVerifyPinReq
- pkgver : CurrentImgList
- PktStatElmntsV4 : WdsPktStatisticsResp
- PktStatElmntsV6 : WdsPktStatisticsResp
- pLanguage : cdmaMsgDecodingParams
- pLastCallDataBearerTech : getDUNCallInfoResp
- pLastCallDataBearerTechnology : dataBearers
- pLastCallRXOKBytesCnt : getDUNCallInfoResp
- pLastCallTXOKBytesCnt : getDUNCallInfoResp
- pLatency : swiQosFlow
- pLatitude : PDSPositionData , QmiCbkLocPositionReportInd
- pLcpAckTimeout : Profile3GPP2
- pLcpCreqRetryCount : Profile3GPP2
- pLeapSeconds : QmiCbkLocPositionReportInd
- pLineCtrlInfo : voiceInfoRec
- pLinktimer : slqssendasyncsmsparams_s , slqssendsmsparams_s
- plmn : GERANInfo , LTEInfoIntrafreq , UMTSInfo
- PLMNData : operatorPLMNList
- PLMNName : operatorNameString
- PLMNNetName : PLMNNetworkName
- PLMNRecID : OperatorPLMNData
- pLongitude : PDSPositionData , QmiCbkLocPositionReportInd
- pLTEAttachProfile : _slqs3GPPConfigItem
- pLTEBandPref : _sysSelectPrefInfo , _sysSelectPrefParams
- pLTEInfo : swiModemStatusResp
- pLTEInfoInterfreq : nasCellLocationInfoResp
- pLTEInfoIntrafreq : nasCellLocationInfoResp
- pLTEInfoNeighboringGSM : nasCellLocationInfoResp
- pLTEInfoNeighboringWCDMA : nasCellLocationInfoResp
- pLteNasRelInfo : SwiOTAMsg_s
- pLteQci : swiQosFlow
- pLTESigInfo : nasSigInfo
- pLTESigRptCfg : sigInfo
- pLTESNRThresh : sigInfo
- pLTESNRThresList : LTESNRThresh
- pLTESrvStatusInfo : nasGetSysInfoResp , nasSysInfo
- pLTESSInfo : nasGetSigInfoResp
- pLTESysInfo : nasGetSysInfoResp , nasSysInfo
- pLTEVoiceSupportSysInfo : nasGetSysInfoResp , nasSysInfo
- pMagneticDeviation : QmiCbkLocPositionReportInd
- pManagedRoamingInd : nasIndicationRegisterReq
- pManString : _SLQSSwiGetHostDevInfoParams , _SLQSSwiSetHostDevInfoParams
- pMaxAllowedPktSz : swiQosFlow
- pMaxChannelRXRate : WdsConnectionRateElmnts
- pMaxChannelTXRate : WdsConnectionRateElmnts
- pMCC : QmiNas3GppNetworkInfo
- pMdmCallDurationActive : getDUNCallInfoResp
- pMessage : cdmaMsgDecodingParams , cdmaMsgEncodingParams , slqssendasyncsmsparams_s , slqssendsmsparams_s , wcdmaMsgDecodingParams
- pMessageID : cdmaMsgDecodingParams
- pMessageMode : smsMaxStorageSizeReq
- pMessageModeInfo : SMSEventInfo_s
- pMessageSize : cdmaMsgEncodingParams
- pMICGainSelect : GetAudioPathConfigResp
- pMicMute : SetM2MAudioProfileReq
- pMinBasedIMSI : nasGet3GPP2SubscriptionInfoResp
- pMinPolicedPktSz : swiQosFlow
- pMinSessionExpiryTimer : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- pMIPStatusInd : wdsSetEventReportReq
- pMNC : QmiNas3GppNetworkInfo
- pMNCIncPCSDigStat : _sysSelectPrefParams
- pMncPcsDigitStatus : nasInitNetworkReg
- pMNRInfo : nasInitNetworkReg
- pModelString : _SLQSSwiGetHostDevInfoParams , _SLQSSwiSetHostDevInfoParams
- pModePref : _sysSelectPrefInfo , _sysSelectPrefParams
- pMTMessageInfo : SMSEventInfo_s
- pMtu : qmiWdsRunTimeSettings
- pNameString : _SLQSSwiGetOSInfoParams , _SLQSSwiSetOSInfoParams
- pNamID : voiceGetConfigReq
- pNAMNameInfo : nasGet3GPP2SubscriptionInfoResp
- pNegoDnsSrvrPref : Profile3GPP2
- pNeighborSetPilotPN : NetworkStat1x
- pNetSelPref : _sysSelectPrefInfo , _sysSelectPrefParams
- pNetworkInfo : _slqsNetworkScanInfo
- pNetworkInfoInstances : _slqsNetworkScanInfo
- pNetworkInfoLen : CurrDataSysStat
- pNetworkStat1x : NetworkDebugResp
- pNetworkStatEVDO : NetworkDebugResp
- pNetworkTimeInd : nasIndicationRegisterReq
- pNewPwdData : voiceSUPSInfo
- pNITZInformation : nasOperatorNameResp
- pNSEnable : GetAudioPathConfigResp , SetAudioPathConfigReq
- pNSSAudioCtrl : voiceInfoRec
- pNSSRelease : voiceInfoRec
- pNumSupUSBComps : USBCompParams
- pNxtHdrProto : swiQosFilter
- pObjectVer : NetworkDebugResp
- pOffLength : voiceDTMFEventInfo
- polarityIncluded : lineCtrlInfo
- pOMADMEnabled : _SLQSOMADMSettings
- pOnLength : voiceDTMFEventInfo
- pOpaqueIdentifier : QmiCbkLocInjectSensorDataInd
- pOperatorNameString : nasOperatorNameResp
- pOperatorPLMNList : nasOperatorNameResp
- port : Port
- pOTASPStatus : voiceCallInfoResp , voiceGetAllCallInfo
- pPacketsCountRX : QosEventInfo , slqsWdsEventInfo
- pPacketsCountTX : QosEventInfo , slqsWdsEventInfo
- pPassword : Profile3GPP , ssdatasession_params
- pPasswordSize : Profile3GPP
- pPCMParams : SetM2MAudioAVCFGReq
- pPCSCFAddrPCO : qmiWdsRunTimeSettings
- pPcscfAddrUsingDhcp : Profile3GPP
- pPcscfAddrUsingPCO : Profile3GPP
- pPCSCFFQDNAddrList : qmiWdsRunTimeSettings
- pPCSCFPort : GetRegMgrConfigParams
- pPDNInactivTimeout : Profile3GPP
- pPDNInactivTimeout3GPP2 : Profile3GPP2
- pPdnType : Profile3GPP2
- pPdpAccessConFlag : Profile3GPP
- pPdpContext : Profile3GPP
- pPdpDataCompType : Profile3GPP
- pPdpHdrCompType : Profile3GPP
- pPDPtype : Profile3GPP
- pPDPType : qmiWdsRunTimeSettings
- pPDUMessage : wcdmaMsgEncodingParams
- pPersonalityListLength : HDRPersonalityInd , HDRPersonalityResp , HDRProtSubtypResp
- pPhoneCtxtURI : GetIMSSMSConfigParams , imsSMSConfigInfo , SetIMSSMSConfigReq
- pPhoneCtxtURILen : GetIMSSMSConfigParams , SetIMSSMSConfigReq
- pPilotSetData : GetHRPDStatsResp
- pPilotSetInfo : PilotSetData
- pPkgDescLength : _SLQSOMADMSessionInfo
- pPkgDescription : _SLQSOMADMSessionInfo
- pPkgName : _SLQSOMADMSessionInfo
- pPkgNameLength : _SLQSOMADMSessionInfo
- pPktErrRate : swiQosFlow
- pPlasmaIDString : _SLQSSwiGetHostDevInfoParams , _SLQSSwiSetHostDevInfoParams
- pPLMNNetworkName : nasOperatorNameResp
- pPositionSource : PDSPositionData
- pPppSessCloseTimer1x : Profile3GPP2
- pPppSessCloseTimerDO : Profile3GPP2
- pPrDNSIPv4Address : swiPDPRuntimeSettingsResp
- pPrDNSIPv6Address : swiPDPRuntimeSettingsResp
- pPrecedence : swiQosFilter
- pPrecisionDilution : QmiCbkLocPositionReportInd
- pPreferred : QmiNas3GppNetworkInfo
- pPrefNetwork : CurrDataSysStat
- pPrefVoiceDomain : voiceSetConfigReq
- pPrefVoicePrivacy : voiceGetConfigReq
- pPrefVoiceSO : voiceGetConfigReq , voiceSetConfigReq
- pPrefVoiceSOStatus : voiceSetConfigResp
- pPriCSCFPort : imsRegMgrConfigInfo , SetRegMgrConfigReq
- pPriCSCFPortName : GetRegMgrConfigParams
- pPriCSCFPortNameLen : GetRegMgrConfigParams
- pPriDNSIPv4AddPref : Profile3GPP
- pPriDNSIPv6addpref : Profile3GPP
- pPrimaryDNSV4 : qmiWdsRunTimeSettings
- pPrimaryDNSV6 : qmiWdsRunTimeSettings
- pPrimaryID : Profile3GPP
- pPrimaryV4DnsAddress : Profile3GPP2
- pPriority : cdmaMsgDecodingParams , cdmaMsgEncodingParams
- pPriV6DnsAddress : Profile3GPP2
- pPrivacy : cdmaMsgDecodingParams
- pPRLPref : _sysSelectPrefInfo , _sysSelectPrefParams
- pPRLPreference : dmsCurrentPRLInfo
- pPRLVersion : dmsCurrentPRLInfo
- pProfileID : CreateProfileIn , ModifyProfileIn , qmiWdsRunTimeSettings
- pProfileId3GPP : ssdatasession_params
- pProfileId3GPP2 : ssdatasession_params , swiQosFlow
- pProfileIndex : CreateProfileOut
- pProfileList : _slqs3GPPConfigItem
- pProfilename : Profile3GPP
- pProfileName : qmiWdsRunTimeSettings
- pProfilenameSize : Profile3GPP
- pProfileType : CreateProfileIn , CreateProfileOut , ModifyProfileIn
- pProfSz : NWProfile
- pProfValues : NWProfile
- pProtocolSubtypeElement : HDRPersonalityInd , HDRPersonalityResp
- pProtoSubTypElmnt : HDRProtSubtypResp
- pPrPCSCFIPv4Address : swiPDPRuntimeSettingsResp
- pPrPCSCFIPv6Address : swiPDPRuntimeSettingsResp
- pQFlowState : QosFlowInfo
- pQmiInterfaceInfo : _packetSrvStatus , slqsSessionStateInfo , slqsWdsEventInfo
- pQosClassID : Profile3GPP
- pRATInfo : _slqsNetworkScanInfo
- pRATInstances : _slqsNetworkScanInfo
- pRATType : Profile3GPP2
- pReadAcknowledgementReq : cdmaMsgDecodingParams
- pReason : voiceSUPSInfo
- precedenceClass : GPRSQoS , GPRSRequestedQoS
- pRedirNumInfo : voiceInfoRec
- pRefData : FirmwareUpdatStat
- Preferred : SlqsNas3GppNetworkInfo
- prefixLen : IPv6Addr
- pRefreshEvent : UIMRefreshGetLastEventResp
- pRefString : FirmwareUpdatStat
- pRefStringLen : FirmwareUpdatStat
- pRegCallStatInfoEvt : _getIndicationRegResp , _setIndicationRegReq
- pRegDTMFEvents : voiceIndicationRegisterInfo
- pRegInd : _getTransLayerInfoResp
- pRegMgrConfigEvents : imsCfgIndRegisterInfo
- pRegStatus : _getTransNWRegInfoResp
- pRegTransLayerInfoEvt : _getIndicationRegResp , _setIndicationRegReq
- pRegTransNWRegInfoEvt : _getIndicationRegResp , _setIndicationRegReq
- pRegVoicePrivacyEvents : voiceIndicationRegisterInfo
- pRelativeValidity : cdmaMsgDecodingParams
- pRelValidity : cdmaMsgEncodingParams
- pRemainingRetries : UIMDepersonalizationResp , UIMPinResp
- pRemotePartyName : voiceCallInfoResp
- pRemotePartyNum : voiceCallInfoResp
- pReportChannelRate : getDUNCallInfoReq
- pReportConnStatus : getDUNCallInfoReq
- pReportDataBearerTech : getDUNCallInfoReq
- pReportDormStatus : getDUNCallInfoReq
- presentationInd : ECTNum , remotePartyNum
- pRespData : USSDRespFNetwork
- pRetryMessage : slqssendasyncsmsparams_s
- pRetryMessageId : slqssendasyncsmsparams_s
- pRevInUse : CDMASysInfo
- pRevInUseValid : CDMASysInfo
- priChA : CDMAChannel
- priChB : CDMAChannel
- pRingBackTimer : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- pRingingTimer : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- privacyPref : voiceSetPrefPrivacy
- priver : CurrentImgList
- priversion_str : slqsfwinfo_s
- PRLInd : qaQmiServingSystemParam
- pRMAutoConnect : custFeaturesInfo
- pRoaming : QmiNas3GppNetworkInfo
- pRoamPref : _sysSelectPrefInfo , _sysSelectPrefParams
- pRoamTimer : voiceGetConfigReq
- pRoamTimerCnt : voiceGetConfigResp
- pRoamTimerConfig : voiceSetConfigReq
- pRoamTimerStatus : voiceSetConfigResp
- Profile : GetAudioPathConfigReq , GetAudioProfileResp , GetAudioVolTLBConfigReq , GetM2MAudioProfileResp , GetM2MAudioVolumeReq , GetM2MAVMuteReq , GetM2MSpkrGainReq , SetAudioPathConfigReq , SetAudioProfileReq , SetAudioVolTLBConfigReq , SetM2MAudioAVCFGReq , SetM2MAudioProfileReq , SetM2MAudioVolumeReq , SetM2MAVMuteReq , SetM2MSpkrGainReq
- ProfileID : _GetProfileSettingIn
- profileIndex : ProfileIdentifier , SLQSDeleteProfileParams
- ProfileType : _GetProfileSettingIn
- profileType : ProfileIdentifier , SLQSDeleteProfileParams
- ProvisionStatus : CLIPResp , CLIRResp , CNAPResp , COLPResp , COLRResp
- pRSRPThresh : sigInfo
- pRSRPThresList : RSRPThresh
- pRSRQThresh : sigInfo
- pRSRQThresList : RSRQThresh
- pRSSIThresh : sigInfo
- pRSSIThresList : RSSIThresh
- pRTPRTCPInactTimer : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- pRXAGCList : GetAudioPathConfigResp , SetAudioPathConfigReq
- pRXAIG : RXAGCList
- pRXAVCAGCSwitch : GetAudioPathConfigResp , SetAudioPathConfigReq
- pRXAVCList : GetAudioPathConfigResp , SetAudioPathConfigReq
- pRXChain0Info : nasGetTxRxInfoResp
- pRXChain1Info : nasGetTxRxInfoResp
- pRXComprSlope : RXAGCList
- pRXComprThres : RXAGCList
- pRXDroppedCount : WdsPktStatisticsElmnts
- pRXExpSlope : RXAGCList
- pRXExpThres : RXAGCList
- pRxFilter : swiQosModifyReq , swiQosReq
- pRxFlow : swiQosGranted , swiQosModifyReq , swiQosReq
- pRXOKBytesCount : getDUNCallInfoResp
- pRXOkBytesCount : WdsPktStatisticsElmnts
- pRXOKBytesLastCall : WdsPktStatisticsElmnts
- pRXPacketErrors : WdsPktStatisticsElmnts
- pRXPacketOverflows : WdsPktStatisticsElmnts
- pRXPacketSuccesses : WdsPktStatisticsElmnts
- pRXPCMIIRFltr : GetAudioPathConfigResp , SetAudioPathConfigReq
- pRxQFilter : QosFlowInfo
- pRxQFlowGranted : QosFlowInfo
- pRXStaticGain : RXAGCList
- pRXTotalBytes : WdsByteTotalsElmnts
- psAttachState : ServingSystemInfo , servSystem
- psBarStatus : CallBarringSysInfo , callBarStatus
- psc : UMTSInfo , wcdmaCellInfo , WCDMASysInfo
- pScAddr : wcdmaMsgDecodingParams
- pScAddrLength : wcdmaMsgDecodingParams
- pScrAmrEnable : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- pScrAmrWbEnable : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- pscsfIPv4Addr : PCSCFIPv4ServerAddressList
- pscValid : WCDMASysInfo
- pSecDNSIPv4AddPref : Profile3GPP
- pSecDNSIPv6addpref : Profile3GPP
- pSecondaryDNSV4 : qmiWdsRunTimeSettings
- pSecondaryDNSV6 : qmiWdsRunTimeSettings
- pSecondaryFlag : Profile3GPP
- pSecondaryV4DnsAddress : Profile3GPP2
- pSectorID : NetworkStatEVDO
- pSecV6DnsAddress : Profile3GPP2
- pSeDNSIPv4Address : swiPDPRuntimeSettingsResp
- pSeDNSIPv6Address : swiPDPRuntimeSettingsResp
- pSenderAddr : cdmaMsgDecodingParams , wcdmaMsgDecodingParams
- pSenderAddrLength : cdmaMsgDecodingParams , wcdmaMsgDecodingParams
- pSensorDataUsage : QmiCbkLocPositionReportInd
- pSePCSCFIPv4Address : swiPDPRuntimeSettingsResp
- pSePCSCFIPv6Address : swiPDPRuntimeSettingsResp
- pServerAddrList : qmiWdsRunTimeSettings
- pServiceClass : voiceSetSUPSServiceReq
- pServiceOption : slqssendasyncsmsparams_s
- pServingSystemInd : nasIndicationRegisterReq
- pSessionExpiryTimer : GetIMSVoIPConfigResp , imsVoIPConfigInfo , SetIMSVoIPConfigReq
- pSessionIDv4 : GetSessionIDResp
- pSessionIDv6 : GetSessionIDResp
- pSettingResp : GetIMSSMSConfigParams , GetIMSUserConfigParams , GetIMSVoIPConfigResp , GetRegMgrConfigParams , GetSIPConfigResp , SetIMSSMSConfigResp , SetIMSUserConfigResp , SetIMSVoIPConfigResp , SetRegMgrConfigResp , SetSIPConfigResp
- pSeverity : _SLQSOMADMSessionInfo
- pSigCompEnabled : GetSIPConfigResp , imsSIPConfigInfo , SetSIPConfigReq
- pSignalInfo : voiceInfoRec
- pSignalStrengthInd : nasIndicationRegisterReq
- pSIPConfigEvents : imsCfgIndRegisterInfo
- pSIPLocalPort : GetSIPConfigResp , imsSIPConfigInfo , SetSIPConfigReq
- pSMSCAddressInfo : SMSEventInfo_s
- pSMSConfigEvents : imsCfgIndRegisterInfo
- pSMSFormat : GetIMSSMSConfigParams , imsSMSConfigInfo , SetIMSSMSConfigReq
- pSmsOnIms : slqssendasyncsmsparams_s
- pSMSOnIMSInfo : SMSEventInfo_s
- pSMSOverIPNwInd : GetIMSSMSConfigParams , imsSMSConfigInfo , SetIMSSMSConfigReq
- pSMSSupport : custFeaturesInfo
- pSource : _SLQSOMADMSessionInfo
- pSourceIP : TFTIDParams
- pSourceLength : _SLQSOMADMSessionInfo
- pSpeedHorizontal : QmiCbkLocPositionReportInd
- pSpeedUnc : QmiCbkLocPositionReportInd
- pSpeedVertical : QmiCbkLocPositionReportInd
- pSrvcProviderName : nasOperatorNameResp
- pSrvDomainPref : _sysSelectPrefInfo , _sysSelectPrefParams
- pSrvOpt : voiceCallInfoResp
- pSrvRegRestriction : _sysSelectPrefParams
- psState : CommInfo
- pStage0Val : RXPCMIIRFltr , TXPCMIIRFltr
- pStage1Val : RXPCMIIRFltr , TXPCMIIRFltr
- pStage2Val : RXPCMIIRFltr , TXPCMIIRFltr
- pStage3Val : RXPCMIIRFltr , TXPCMIIRFltr
- pStage4Val : RXPCMIIRFltr , TXPCMIIRFltr
- pStageCnt : RXPCMIIRFltr , TXPCMIIRFltr
- pStatMask : WdsPktStatisticsReq
- pStatus : _SLQSOMADMSessionInfo
- pSubnetMaskV4 : qmiWdsRunTimeSettings
- pSubscribeTimer : GetSIPConfigResp , imsSIPConfigInfo , SetSIPConfigReq
- pSubscriptionInfoInd : nasIndicationRegisterReq
- pSuppsNotifEvents : voiceIndicationRegisterInfo
- pSupUSBComps : USBCompParams
- pSvcClass : voiceGetCallBarringReq , voiceGetCallBarringResp , voiceGetCallFWReq , voiceGetCallWaitInfo , voiceSUPSInfo
- pSvcType : voiceCallRequestParams
- pSvUsedforFix : QmiCbkLocPositionReportInd
- pSWVerString : _SLQSSwiGetHostDevInfoParams , _SLQSSwiSetHostDevInfoParams
- pSysInfoInd : nasIndicationRegisterReq
- pSysInfoNoChange : nasSysInfo
- pSystemSelectionInd : nasIndicationRegisterReq
- pTCPDstPort : swiQosFilter
- pTCPSrcPort : swiQosFilter
- pTdscdmaBandPref : _sysSelectPrefParams
- pTDSCDMASigInfo : nasSigInfo
- pTDSCDMASigInfoExt : nasSigInfo
- pTechnology : qmiWdsRunTimeSettings , ssdatasession_params
- pTechnologyMask : QmiCbkLocPositionReportInd
- pTextMsg : cdmaMsgDecodingParams , cdmaMsgEncodingParams , wcdmaMsgDecodingParams , wcdmaMsgEncodingParams
- pTextMsgLength : cdmaMsgDecodingParams , wcdmaMsgDecodingParams
- pTFTID1Params : Profile3GPP
- pTFTID2Params : Profile3GPP
- pTime : _SLQSOMADMSessionInfo , SwiOTAMsg_s
- pTimeLength : _SLQSOMADMSessionInfo
- pTimerSIPReg : GetSIPConfigResp , imsSIPConfigInfo , SetSIPConfigReq
- pTimerT1 : GetSIPConfigResp , imsSIPConfigInfo , SetSIPConfigReq
- pTimerT2 : GetSIPConfigResp , imsSIPConfigInfo , SetSIPConfigReq
- pTimerTf : GetSIPConfigResp , imsSIPConfigInfo , SetSIPConfigReq
- pTimerVal : voiceSetSUPSServiceReq
- pTimeSrc : QmiCbkLocPositionReportInd
- pTimeStamp : PDSPositionData
- pTimestampUtc : QmiCbkLocPositionReportInd
- pTimeType : PDSPositionData
- pTimeUnc : QmiCbkLocPositionReportInd
- pTimeZone : nasNetworkTime
- pTokenBucket : swiQosFlow
- pTos : swiQosFilter
- pTotalBytesRX : QosEventInfo , slqsWdsEventInfo
- pTotalBytesTX : QosEventInfo , slqsWdsEventInfo
- pTrafficClass : swiQosFlow
- pTranDstPort : swiQosFilter
- pTransferRouteMTMessageInfo : SMSEventInfo_s
- pTransferStatInd : getDUNCallInfoReq , wdsSetEventReportReq
- pTransferStatusReport : smsSetRoutesReq
- pTransLayerInfo : _getTransLayerInfoResp , _transLayerInfoNotification
- pTranSrcPort : swiQosFilter
- pTrueIMSI : nasGet3GPP2SubscriptionInfoResp
- pTTYConfigStatus : voiceSetConfigResp
- pTTYMode : voiceGetConfigReq , voiceSetConfigReq
- pTXAGCList : GetAudioPathConfigResp , SetAudioPathConfigReq
- pTXAIG : TXAGCList
- pTXAVCSwitch : GetAudioPathConfigResp , SetAudioPathConfigReq
- pTXComprSlope : TXAGCList
- pTXComprThres : TXAGCList
- pTXDroppedCount : WdsPktStatisticsElmnts
- pTXExpSlope : TXAGCList
- pTXExpThres : TXAGCList
- pTxFilter : swiQosModifyReq , swiQosReq
- pTxFlow : swiQosGranted , swiQosModifyReq , swiQosReq
- pTXGain : GetAudioPathConfigResp , SetAudioPathConfigReq
- pTXInfo : nasGetTxRxInfoResp
- pTXOKBytesCount : getDUNCallInfoResp
- pTXOkBytesCount : WdsPktStatisticsElmnts
- pTXOKBytesLastCall : WdsPktStatisticsElmnts
- pTXPacketErrors : WdsPktStatisticsElmnts
- pTXPacketOverflows : WdsPktStatisticsElmnts
- pTXPacketSuccesses : WdsPktStatisticsElmnts
- pTXPCMIIRFltr : GetAudioPathConfigResp , SetAudioPathConfigReq
- pTxQFilter : QosFlowInfo
- pTxQFlowGranted : QosFlowInfo
- pTXStaticGain : TXAGCList
- pTXTotalBytes : WdsByteTotalsElmnts
- pTypeCode : USSDRespFNetwork
- pUATI : GetHRPDStatsResp
- pUDPDstPort : swiQosFilter
- pUDPSrcPort : swiQosFilter
- puk1Retries : appStatus
- puk2Retries : appStatus
- pukLen : unblockUIMPIN
- pukVal : unblockUIMPIN
- pUMTSCellID : nasCellLocationInfoResp
- pUMTSGrantedQoS : qmiWdsRunTimeSettings
- pUMTSInfo : nasCellLocationInfoResp
- pUMTSMinQoS : Profile3GPP
- pUMTSMinQosSigInd : Profile3GPP
- pUMTSReqQoS : Profile3GPP
- pUMTSReqQoSSigInd : Profile3GPP
- pUpdateCompleteStatus : _SLQSOMADMSessionInfo
- pUSBComp : USBCompConfig , USBCompParams
- pUserAcknowledgementReq : cdmaMsgDecodingParams
- pUserConfigEvents : imsCfgIndRegisterInfo
- pUserData : slqssendasyncsmsparams_s
- pUserId : Profile3GPP2
- pUserIdSize : Profile3GPP2
- pUsername : Profile3GPP , qmiWdsRunTimeSettings , ssdatasession_params
- pUsernameSize : Profile3GPP
- pUSSDData : USSDNoWaitIndicationInfo
- pUSSDInfo : USSResp
- pUSSInfo : voiceSUPSInfo
- pUUSInfo : voiceCallInfoResp
- pUUSInFo : voiceCallRequestParams
- pV4sessionId : WdsByteTotals , WdsConnectionRate
- pv4sessionId : WdsIpAddressInfoReq
- pV4sessionId : WdsPktStatisticsResp
- pV6sessionId : WdsByteTotals , WdsConnectionRate
- pv6sessionId : WdsIpAddressInfoReq
- pV6sessionId : WdsPktStatisticsResp
- pVersionString : _SLQSSwiGetOSInfoParams , _SLQSSwiSetOSInfoParams
- pVertConfidence : QmiCbkLocPositionReportInd
- pVerticalConfidence : PDSPositionData
- pVerticalUnc : PDSPositionData
- pVertReliability : QmiCbkLocPositionReportInd
- pVertUnc : QmiCbkLocPositionReportInd
- pVoiceDomainPref : voiceGetConfigReq
- pVoiceDomainPrefStatus : voiceSetConfigResp
- pVoicePrivacy : voiceCallInfoResp , voiceGetAllCallInfo
- pVoIPConfigEvents : imsCfgIndRegisterInfo
- pVolume : SetM2MAudioProfileReq
- pWCDMABER : GetErrRateResp
- pWCDMACallBarringSysInfo : nasGetSysInfoResp , nasSysInfo
- pWCDMACipherDomainSysInfo : nasGetSysInfoResp , nasSysInfo
- pWCDMAInfoLTENeighborCell : nasCellLocationInfoResp
- pWCDMASigInfo : nasSigInfo
- pWCDMASrvStatusInfo : nasGetSysInfoResp , nasSysInfo
- pWCDMASSInfo : nasGetSigInfoResp
- pWCDMASysInfo : nasGetSysInfoResp , nasSysInfo
- pwrDenialTime : lineCtrlInfo